SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001352SiT!reportspublic2010-06-25 08:412011-07-17 13:09
Reporterakalend 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformMacBook ProOSOsXOS Version10.5
Product Version3.61 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001352: Report of intendents
Descriptionhttp://localhost/sit/report_incidents_by_engineer.php [^]

Application Warning [512]
MySQL Query Error: SELECT i.id AS incid, i.title AS title, u.realname AS realname, u.id AS userid, i.opened AS opened, i.closed AS closed FROM `users` AS u, `incidents` AS i WHERE u.id = i.owner AND ((i.opened >= 1262304000 AND i.opened <= 1342133999) OR (i.closed >= 1262304000 AND i.closed <= 1342133999)) AND ((u.id=)) ORDER BY realname, i.id ASC You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ')) ORDER BY realname, i.id ASC' at line 1 in /Users/akalend/Sites/sit/report_incidents_by_engineer.php @ line 385 trigger_error()
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003275)
paulh (administrator)
2010-06-26 17:46

Hi akalend,

I've tried to reproduce this but failed could you let us know the steps and options selected to reproduce this and also which browser your using

Thanks
Paul
User avatar (0003481)
paulh (administrator)
2010-11-29 21:30

can repro with latest SVN code, to repro run a report with no engineers selected
User avatar (0003482)
paulh (administrator)
2010-11-29 21:36

r6767 and 748772c resolve
User avatar (0003742)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-06-25 08:41 akalend New Issue
2010-06-26 17:46 paulh Note Added: 0003275
2010-06-26 17:46 paulh Status new => feedback
2010-11-29 21:30 paulh Note Added: 0003481
2010-11-29 21:30 paulh Status feedback => confirmed
2010-11-29 21:33 paulh Status confirmed => assigned
2010-11-29 21:33 paulh Assigned To => paulh
2010-11-29 21:36 paulh Note Added: 0003482
2010-11-29 21:36 paulh Status assigned => resolved
2010-11-29 21:36 paulh Resolution open => fixed
2010-11-29 21:36 paulh Fixed in Version => Current SVN
2010-11-29 21:36 paulh Target Version => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003742
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker